"Table Styler" = "Table Styler";
"		Copyright © Softpress, 2014\
	" = "		Copyright © Softpress, 2014\
	";


"Table" = "Tabel";
"Background Color" = "Achtergrondkleur";
"Background Opacity" = "Achtergrondbedekking";
"Border Color" = "Randkleur";
"Border Opacity" = "Randbedekking";
"Header Cells" = "Kopcellen";
"Border Size" = "Randgrootte";
"Bold Text" = "Vetgedrukte tekst";
"Cells" = "Cellen";
"Odd Row Color" = "Oneven rijkleur";
"Odd Row Opacity" = "Oneven rijbedekking";
"Even Row Color" = "Even rijkleur";
"Even Row Opacity" = "Even rijbedekking";
"Border Top Color" = "Bovenrandkleur";
"Border Top Opacity" = "Bovenrandbedekking";
"Border Bottom Color" = "Onderrandkleur";
"Border Bottom Opacity" = "Onderrandbedekking";
"Border Left Color" = "Linkerrandkleur";
"Border Left Opacity" = "Linkerrandbedekking";
"Border Right Color" = "Rechterrandkleur";
"Border Right Opacity" = "Rechterrandbedekking";